icetGetContext(3)

NAME
icetGetContext - retrieves the current context

SYNOPSIS
#include <GL/ice-t.h>

IceTContext icetGetContext(void);

DESCRIPTION
The icetGetContext function retrieves the handle for the current context. This handle may be stored and set for later use with icetSetContext (assuming the context has not been since destroyed).

RETURN VALUE
A handle for the current context.

ERRORS
None.

WARNINGS
None.

BUGS
None known.

COPYRIGHT
Copyright © 2003 Sandia Corporation
Under the terms of Contract DE-AC04-94AL85000, there is a non-exclusive license for use of this work by or on behalf of the U.S. Government. Redistribution and use in source and binary forms, with or without modification, are permitted provided that this Notice and any statement of authorship are reproduced on all copies.

SEE ALSO
icetSetContext, icetCreateContext, icetDestroyContext, icetCopyState